Quassel IRC - Feature #1081
add auto wrap to the input line

06/10/2011 09:50 AM - ale

Status:
Priority:
Assignee:
Category:
Target version:
0S:

Resolved

Normal

Usability
Some future release

Any

Start date:
Due date:
% Done:

Estimated time:

06/10/2011

100%
0.00 hour

Description

i'm doing lot of support of irc, and -- when the sentences get longer -- it's really hard to check if what i'm typing is correct...

any chance to see an option to get the input line to autowrap?

Related issues:
Related to Quassel IRC - Feature #832: wordrapping in the input line

Resolved

10/21/2009

Associated revisions

Revision 815¢c628e - 02/18/2014 09:30 PM - Pete Beardmore

Add option to enable linewrap mode

Implements #1081.

History

#1 - 11/27/2013 08:40 AM - Anonymous

- Target version set to Some future release

PR 33

#2 - 02/18/2014 09:33 PM - Anonymous

- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset quassellcommit:815c628e93f34d546eed234adabe58a76d83e7fd.
